﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PLM.Shipment {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Shipment {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Shipment() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PLM.Shipment.Shipment", typeof(Shipment).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Actual Arrival Date.
        /// </summary>
        public static string AAD {
            get {
                return ResourceManager.GetString("AAD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Container.
        /// </summary>
        public static string AC {
            get {
                return ResourceManager.GetString("AC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Document.
        /// </summary>
        public static string AD {
            get {
                return ResourceManager.GetString("AD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Actual Date on Whs.
        /// </summary>
        public static string ADW {
            get {
                return ResourceManager.GetString("ADW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Available Items.
        /// </summary>
        public static string AI {
            get {
                return ResourceManager.GetString("AI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Package.
        /// </summary>
        public static string AP {
            get {
                return ResourceManager.GetString("AP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Arrival.
        /// </summary>
        public static string Arrival {
            get {
                return ResourceManager.GetString("Arrival", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Actual Ship Date.
        /// </summary>
        public static string ASD {
            get {
                return ResourceManager.GetString("ASD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Shipment Plan Line.
        /// </summary>
        public static string ASPL {
            get {
                return ResourceManager.GetString("ASPL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string Attachments {
            get {
                return ResourceManager.GetString("Attachments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Available.
        /// </summary>
        public static string Available {
            get {
                return ResourceManager.GetString("Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Base Document.
        /// </summary>
        public static string BD {
            get {
                return ResourceManager.GetString("BD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Base Doc Number.
        /// </summary>
        public static string BDN {
            get {
                return ResourceManager.GetString("BDN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Base Entry.
        /// </summary>
        public static string BE {
            get {
                return ResourceManager.GetString("BE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Base Row.
        /// </summary>
        public static string BR {
            get {
                return ResourceManager.GetString("BR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Broker.
        /// </summary>
        public static string Broker {
            get {
                return ResourceManager.GetString("Broker", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Code.
        /// </summary>
        public static string CardCode {
            get {
                return ResourceManager.GetString("CardCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Name.
        /// </summary>
        public static string CardName {
            get {
                return ResourceManager.GetString("CardName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Create Containers.
        /// </summary>
        public static string CC {
            get {
                return ResourceManager.GetString("CC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Container Number.
        /// </summary>
        public static string CN {
            get {
                return ResourceManager.GetString("CN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Container.
        /// </summary>
        public static string Container {
            get {
                return ResourceManager.GetString("Container", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Container Content.
        /// </summary>
        public static string ContainerContent {
            get {
                return ResourceManager.GetString("ContainerContent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Containers.
        /// </summary>
        public static string Containers {
            get {
                return ResourceManager.GetString("Containers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Est. Date of Arrival.
        /// </summary>
        public static string EDA {
            get {
                return ResourceManager.GetString("EDA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Est. Date on Whs.
        /// </summary>
        public static string EDW {
            get {
                return ResourceManager.GetString("EDW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Existing Packages.
        /// </summary>
        public static string EP {
            get {
                return ResourceManager.GetString("EP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Est. Shipped Date.
        /// </summary>
        public static string ESD {
            get {
                return ResourceManager.GetString("ESD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string IC {
            get {
                return ResourceManager.GetString("IC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name.
        /// </summary>
        public static string IN {
            get {
                return ResourceManager.GetString("IN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Container.
        /// </summary>
        public static string InContainer {
            get {
                return ResourceManager.GetString("InContainer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Internal Shipment.
        /// </summary>
        public static string InternalShpment {
            get {
                return ResourceManager.GetString("InternalShpment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Description.
        /// </summary>
        public static string ItemDesc {
            get {
                return ResourceManager.GetString("ItemDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Number.
        /// </summary>
        public static string ItemNum {
            get {
                return ResourceManager.GetString("ItemNum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Line No.
        /// </summary>
        public static string LineNo {
            get {
                return ResourceManager.GetString("LineNo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The selected quantity is greater than the available quantity.
        /// </summary>
        public static string msgSelectItemQuantityGter {
            get {
                return ResourceManager.GetString("msgSelectItemQuantityGter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ordered Qty.
        /// </summary>
        public static string OrderedQty {
            get {
                return ResourceManager.GetString("OrderedQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Package Content.
        /// </summary>
        public static string PC {
            get {
                return ResourceManager.GetString("PC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Port of Entry.
        /// </summary>
        public static string PE {
            get {
                return ResourceManager.GetString("PE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Package Number.
        /// </summary>
        public static string PN {
            get {
                return ResourceManager.GetString("PN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Packing slip.
        /// </summary>
        public static string PS {
            get {
                return ResourceManager.GetString("PS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select an item.
        /// </summary>
        public static string PSI {
            get {
                return ResourceManager.GetString("PSI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please introduce item quantities.
        /// </summary>
        public static string PSIIQ {
            get {
                return ResourceManager.GetString("PSIIQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please select a package.
        /// </summary>
        public static string PSP {
            get {
                return ResourceManager.GetString("PSP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string Quantity {
            get {
                return ResourceManager.GetString("Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Reference No..
        /// </summary>
        public static string RefN {
            get {
                return ResourceManager.GetString("RefN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment and Containers.
        /// </summary>
        public static string SAC {
            get {
                return ResourceManager.GetString("SAC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment Documents.
        /// </summary>
        public static string SD {
            get {
                return ResourceManager.GetString("SD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Selected.
        /// </summary>
        public static string Selected {
            get {
                return ResourceManager.GetString("Selected", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment List.
        /// </summary>
        public static string ShipmentList {
            get {
                return ResourceManager.GetString("ShipmentList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipped Qty.
        /// </summary>
        public static string ShippedQty {
            get {
                return ResourceManager.GetString("ShippedQty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipping.
        /// </summary>
        public static string Shipping {
            get {
                return ResourceManager.GetString("Shipping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ship To.
        /// </summary>
        public static string ShipTo {
            get {
                return ResourceManager.GetString("ShipTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ship Via.
        /// </summary>
        public static string ShipVia {
            get {
                return ResourceManager.GetString("ShipVia", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment.
        /// </summary>
        public static string ShMent {
            get {
                return ResourceManager.GetString("ShMent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment Data.
        /// </summary>
        public static string ShMentData {
            get {
                return ResourceManager.GetString("ShMentData", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Items.
        /// </summary>
        public static string SI {
            get {
                return ResourceManager.GetString("SI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Size.
        /// </summary>
        public static string Size {
            get {
                return ResourceManager.GetString("Size", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment Plan Details.
        /// </summary>
        public static string SPD {
            get {
                return ResourceManager.GetString("SPD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Style.
        /// </summary>
        public static string Style {
            get {
                return ResourceManager.GetString("Style", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Weight.
        /// </summary>
        public static string TW {
            get {
                return ResourceManager.GetString("TW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Users Data.
        /// </summary>
        public static string UD {
            get {
                return ResourceManager.GetString("UD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Field.
        /// </summary>
        public static string UF {
            get {
                return ResourceManager.GetString("UF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Units.
        /// </summary>
        public static string Units {
            get {
                return ResourceManager.GetString("Units", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User {
            get {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Text.
        /// </summary>
        public static string UT {
            get {
                return ResourceManager.GetString("UT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Weight.
        /// </summary>
        public static string Weight {
            get {
                return ResourceManager.GetString("Weight", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse.
        /// </summary>
        public static string WH {
            get {
                return ResourceManager.GetString("WH", resourceCulture);
            }
        }
    }
}
